### Method

# Fwupd JsonArray unref

since: 2.1.1

#### Declaration [src]

    FwupdJsonArray*
    fwupd_json_array_unref (
      FwupdJsonArray* self
    )

#### Description [src]

Decreases the reference count of a JSON array.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: `FwupdJsonArray`

A `FwupdJsonArray`, or `NULL`.

The returned data is owned by the instance.